<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Jonathan Abad | Full-stack Developer</title>
    <link rel="stylesheet" href="index.css" />
    <!-- css bootstrap -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />

    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Ysabeau+SC&display=swap"
      rel="stylesheet"
    />
    <!-- font awesome icons -->
    <script
      src="https://kit.fontawesome.com/31149d48b0.js"
      crossorigin="anonymous"
    ></script>
    <!-- link to animation on scroll -->
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
  </head>
  <body>
    <!-- navbar -->
    <nav
      class="navbar navbar-dark nav-bg py-1 fixed-top navbar-expand-md"
      id="navbar"
    >
      <div class="container-fluid">
        <a class="d-inline text-dark" href="#landing-section">
          <b>
            <span
              class="spinner-grow spinner-grow-sm text-success"
              role="status"
            ></span>
            J<u>onathan</u> Abad
          </b>
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <div class="navbar-nav ml-auto">
            <a class="nav-item nav-link text-dark" href="#project-section"
              >Projects</a
            >
            <a class="nav-item nav-link text-dark" href="#tool-section"
              >Tools</a
            >
            <a class="nav-item nav-link text-dark" href="#collage-section"
              >Extras</a
            >
            <a class="nav-item nav-link text-dark" href="#contact-section"
              >Contact</a
            >
          </div>
        </div>
      </div>
    </nav>
    <!-- end of navbar -->

    <main class="container-fluid">
      <!-- landing section -->
      <section id="landing-section" data-aos="zoom-in-up">
        <div
          class="container d-flex align-items-center justify-content-center pt-5 my-5"
        >
          <div class="row">
            <div
              class="col-md-6 col-sm-12 d-flex flex-column p-0 justify-content-center align-items-center"
            >
              <img
                src="images/jonathan2.jpg"
                class="profile-img img-fluid rounded w-75 h-75"
              />
            </div>

            <div
              class="col-md-6 text-center text-md-left d-flex flex-column justify-content-center align-items-first"
            >
              <h1 class="h1-landing">Hello there!</h1>
              <h3>
                I'm <strong>Jonathan</strong> Abad, a full-stack developer with
                expertise in HTML, CSS, JavaScript, PHP, SQL, and Python. I
                graduated from San Sebastian College Recoletos de Cavite,
                bringing a strong background in computer engineering and a
                passion for creating dynamic web applications.
              </h3>
            </div>
          </div>
        </div>

        <div class="horizontal-line"></div>
      </section>

      <!-- end of landing section -->

      <!-- project section -->
      <section id="project-section" data-aos="zoom-in-up">
        <div
          class="container d-flex align-items-center justify-content-center mb-5 mt-3"
        >
          <div class="row">
            <div class="col-12" data-aos="zoom-in-down">
              <h1 class="text-center mb-3">My Projects</h1>
            </div>
            <div class="col-md-12">
              <div class="card-bg rounded card-deck py-3 mx-3 sm-px-3">
                <div class="card" data-aos="zoom-in-up">
                  <img
                    id="proj-img"
                    src="images/project1.JPG"
                    class="card-img-top img-fluid"
                  />
                  <div class="card-body-bg card-body">
                    <h5 class="card-title">
                      Sensor Based Disinfection Machine
                    </h5>
                    <p class="card-text">
                      This robot disinfects the designated area automatically or
                      manually using a website connected to the local area
                      network. It uses disinfecting mist and UVC light that is
                      certified by a Doctor and a Microbiologist.
                    </p>
                  </div>
                </div>
                <div class="card" data-aos="zoom-in-down">
                  <img
                    id="proj-img"
                    src="images/project2.png"
                    class="card-img-top img-fluid"
                  />
                  <div class="card-body-bg card-body">
                    <h5 class="card-title">Plant Monitoring IoT</h5>
                    <p class="card-text">
                      This Iot device is created using Raspberry Pi 4, moist
                      sensor and a water pump. For the software, we used Python
                      Flask and TinyDB for the database. It can be operated
                      automatically or manually using the website, also you can
                      see the value of the sensors in the website for real-time
                      monitoring.
                    </p>
                  </div>
                </div>
                <div class="card" data-aos="zoom-in-up">
                  <img
                    id="proj-img"
                    src="images/project3.jpg"
                    class="card-img-top img-fluid"
                  />
                  <div class="card-body-bg card-body">
                    <h5 class="card-title">JAWRMBS Security and Monitoring</h5>
                    <p class="card-text">
                      This app is made using MIT App inventor. The device is
                      made from Arduino Uno, fingerprint sensors and camera. It
                      has a machine learning model of students for the face
                      detection.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="horizontal-line"></div>
      </section>
      <!-- end of project section -->

      <!-- tool section -->
      <section id="tool-section" ata-aos="zoom-in-right">
        <div class="container my-5" id="content">
          <div class="row">
            <div class="col-md-12 text-center">
              <h1 class="mt-3">Front-end Tools</h1>
            </div>
            <div class="row">
              <div class="col-md-3 text-center" data-aos="zoom-in-right">
                <img width="150" src="images/logo-html5.png" />
              </div>
              <div class="col-md-3 text-center" data-aos="zoom-in-left">
                <img width="150" src="images/logo-css3.png" />
              </div>
              <div class="col-md-3 text-center" data-aos="zoom-in-right">
                <img width="150" src="images/logo-javascript.png" />
              </div>
              <div class="col-md-3 text-center" data-aos="zoom-in-left">
                <img width="150" src="images/logo-react.png" />
              </div>
              <div class="col-md-12 text-center">
                <h1 class="mt-5">Back-end Tools</h1>
              </div>
              <div class="col-md-3 text-center" data-aos="zoom-in-left">
                <img width="150" src="images/logo-nodejs.png" />
              </div>
              <div class="col-md-3 text-center" data-aos="zoom-in-right">
                <img width="150" src="images/logo-expressjs.png" />
              </div>
              <div class="col-md-3 text-center" data-aos="zoom-in-left">
                <img width="120" src="images/mysql.png" />
              </div>
              <div class="col-md-3 text-center" data-aos="zoom-in-right">
                <img width="120" src="images/laravel.png" />
              </div>
              <div class="col-md-12 text-center">
                <h1 class="mt-5">Other Tools</h1>
              </div>
              <div class="col-md-3 text-center" data-aos="zoom-in-right">
                <img width="150" src="images/logo-git.png" />
              </div>
              <div class="col-md-3 text-center" data-aos="zoom-in-left">
                <img width="120" src="images/vs-code.png" />
              </div>
              <div class="col-md-3 text-center" data-aos="zoom-in-right">
                <img width="150" src="images/logo-postman.png" />
              </div>
              <div class="col-md-3 text-center mb-5" data-aos="zoom-in-left">
                <img width="120" src="images/github.png" />
              </div>
            </div>
          </div>
        </div>
        <div class="horizontal-line"></div>
      </section>
      <!-- end of tool section -->

      <!-- collage section -->
      <section id="collage-section" data-aos="fade-up">
        <div class="container-fluid my-5" id="content">
          <div class="row">
            <div class="col-12 text-center" data-aos="zoom-in-up">
              <h1 class="mt-3">Extras</h1>
            </div>
            <div class="col-12">
              <div class="d-flex justify-content-center">
                <div class="collage-container">
                  <div class="collage">
                    <img data-aos="zoom-in-right" src="images/image1.jpg" />
                    <img data-aos="zoom-in-up" src="images/image2.jpg" />
                    <img data-aos="zoom-in-left" src="images/image3.jpg" />
                    <img data-aos="zoom-in-right" src="images/image4.jpg" />
                    <img data-aos="zoom-in-up" src="images/image5.jpg" />
                    <img data-aos="zoom-in-left" src="images/image6.jpg" />
                    <img data-aos="zoom-in-right" src="images/image7.jpg" />
                    <img data-aos="zoom-in-up" src="images/image8.jpg" />
                    <img data-aos="zoom-in-left" src="images/image9.jpg" />
                    <img data-aos="zoom-in-right" src="images/image10.jpg" />
                    <img data-aos="zoom-in-up" src="images/image11.jpg" />
                    <img data-aos="zoom-in-left" src="images/image12.jpg" />
                    <img data-aos="zoom-in-right" src="images/image13.jpg" />
                    <img data-aos="zoom-in-up" src="images/image14.jpg" />
                    <img data-aos="zoom-in-left" src="images/image15.jpg" />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="horizontal-line"></div>
      </section>
      <!-- end of collage section -->

      <!-- contact section -->
      <section id="contact-section" data-aos="fade-up">
        <div
          id="content"
          class="container d-flex align-items-center justify-content-center mb-5 mt-5"
        >
          <div class="row">
            <div class="col-12" data-aos="fade-down">
              <h1 class="text-center mb-5">Contact Me</h1>
            </div>
            <div class="col-lg-6 col-12" data-aos="fade-up-right">
              <!-- to edit google map goto https://www.embed-map.com type your location, generate html code and copy the html  -->
              <div class="mapouter border rounded">
                <div class="gmap_canvas">
                  <iframe
                    class="gmap_iframe"
                    width="100%"
                    frameborder="0"
                    scrolling="no"
                    marginheight="0"
                    marginwidth="0"
                    src="https://maps.google.com/maps?width=550&amp;height=350&amp;hl=en&amp;q=Panamitan kawit Cavite&amp;t=&amp;z=14&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"
                  ></iframe>
                  <a href="https://capcuttemplate.org/">Capcuttemplate.org</a>
                </div>
              </div>
            </div>
            <div class="col-lg-6 col-12" data-aos="fade-up-left">
              <!-- form fields -->
              <form class="form-bg">
                <div class="form-group">
                  <label for="name">Name</label>
                  <input
                    type="text"
                    class="form-control"
                    id="name"
                    placeholder="Enter your name"
                  />
                </div>
                <div class="form-group">
                  <label for="email">Email</label>
                  <input
                    type="email"
                    class="form-control"
                    id="email"
                    placeholder="Enter your email"
                  />
                </div>
                <div class="form-group">
                  <label for="subject">Subject</label>
                  <select class="form-control" id="subject">
                    <option value="general">General Inquiry</option>
                    <option value="support">Technical Support</option>
                    <option value="feedback">Feedback</option>
                  </select>
                </div>
                <div class="form-group">
                  <label for="message">Message</label>
                  <textarea
                    class="form-control"
                    id="message"
                    rows="2"
                    placeholder="Enter your message"
                  ></textarea>
                </div>
                <button
                  type="button"
                  data-toggle="modal"
                  data-target="#exampleModal"
                  class="btn btn-success"
                >
                  SUBMIT
                </button>
                <!-- Modal -->
                <div
                  class="modal fade"
                  id="exampleModal"
                  tabindex="-1"
                  aria-labelledby="exampleModalLabel"
                  aria-hidden="true"
                >
                  <div class="modal-dialog modal-dialog-centered">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">
                          Message Submitted Successfully
                        </h5>
                        <button
                          type="button"
                          class="close"
                          data-dismiss="modal"
                          aria-label="Close"
                        >
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        Thank you for reaching out! Your message has been
                        successfully submitted. We appreciate your time and will
                        get back to you as soon as possible.
                      </div>
                      <div class="modal-footer">
                        <button
                          type="button"
                          class="btn btn-danger"
                          data-dismiss="modal"
                        >
                          Close
                        </button>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- end of modal -->
              </form>
            </div>
          </div>
        </div>
        <div class="horizontal-line"></div>
      </section>
      <!-- end of contact section -->
    </main>
    <!-- end of main -->

    <!-- footer -->
    <footer
      class="nav-bg container-fluid d-flex d-inline text-center justify-content-center d-grid gap-3 py-3"
    >
      <a
        class="d-inline mx-1 text-dark secondary-color"
        href="https://www.facebook.com/jonathan.abad.0217"
        target="_blank"
        ><i class="fab fa-facebook"></i
      ></a>
      <a
        class="d-inline mx-1 text-dark secondary-color"
        href="https://www.instagram.com/a.jonathann_/"
        target="_blank"
        ><i class="fab fa-instagram"></i
      ></a>
      <a
        class="d-inline mx-1 text-dark secondary-color"
        href="https://twitter.com/JayyAbad"
        target="_blank"
        ><i class="fab fa-twitter"></i
      ></a>
      <a
        class="d-inline mx-1 text-dark secondary-color"
        href="https://github.com/jonathan-abad0217"
        target="_blank"
        ><i class="fab fa-github"></i
      ></a>
      <div class="d-inline text-dark mx-3">|</div>
      <div class="d-inline text-dark">Jonathan Abad</div>
      <div class="d-inline text-dark mx-3">|</div>
      <div class="d-inline text-dark">0994 575 3238</div>
    </footer>
    <!-- end of footer
     -->
    <!-- js bootstrap -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
    <!----------------------------------------->
    <!-- animation on scroll library -->
    <script src="https://unpkg.com/aos@next"></script>
    <script>
      AOS.init();
    </script>
  </body>
</html>
